@media (min-width: 600px) {
    .unit.team__unit {
        grid-template-columns: 200px auto;
    }
    .unit__img {
        grid-column: 1;
        grid-row: 1 / 5;
    }
    .unit__title {
        grid-column: 2;
        grid-row: 1;
    }
    .unit__post {
        grid-column: 2;
        grid-row: 2;
    }
    .unit__desc {
        grid-column: 2;
        grid-row: 3;
        display: block;
    }
}
@media (min-width: 768px) {

}
@media (min-width: 992px) {
    .banner h1, .singlePage .singleText ul {
        height: 200px;
    }
}
@media (min-width: 1200px) {

}